using System.Text.Json.Serialization;
using System.Collections.Generic;
using Topsdk.Util;

namespace Topsdk.Top.Defaultability.Domain;

public class TaobaoTbkDgMaterialRecommendGovSubsidyDTO
{

    /*
        国家补贴
    */
    private string? tagName;


    /*
        国补信息
    */
    private TaobaoTbkDgMaterialRecommendStateSubsidyInfo? stateSubsidyInfo;



    [JsonPropertyName("tag_name")]
    public string? TagName
    {
        get => tagName;
        set => this.tagName = value;
    }

    [JsonPropertyName("state_subsidy_info")]
    public TaobaoTbkDgMaterialRecommendStateSubsidyInfo? StateSubsidyInfo
    {
        get => stateSubsidyInfo;
        set => this.stateSubsidyInfo = value;
    }

}

